[package]
name = "upend_cli"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
clap = { version = "4.0.32", features = ["derive", "color"] }
reqwest = { version = "0.11.13", features = ["blocking", "json"] }

serde = { version = "1.0", features = ["derive"] }
serde_json = "1.0"

multibase = "0.9"
multihash = { version = "*", default-features = false, features = [
    "alloc",
    "multihash-impl",
    "sha2",
    "identity",
] }
uuid = { version = "0.8", features = ["v4"] }

filebuffer = "0.4.0"

log = "0.4"
anyhow = "1.0.68"
env_logger = "0.10.0"
